Current terms version
GET
/v1/legal/terms
const url = 'https://api.gampeon.com/v1/legal/terms';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.gampeon.com/v1/legal/termsThe version of the Terms of Use and Community Guidelines that is in force, the documents it covers, and links to the other legal texts on gampeon.com/legal/ (Privacy Policy, Legal Notice, notice-and-action policy, monetization terms, short version for teens). English is the main version; urlDe is the German version.
Responses
Section titled “Responses”Terms version and links
Media typeapplication/json
object
version
required
string
documents
required
Array<object>
object
id
required
string
title
required
string
url
required
string format: uri
urlDe
required
string format: uri
links
required
object
privacy
required
string
notice
required
string
copyright
required
string
monetization
required
string
teens
required
string
all
required
string
Example
{ "documents": [ { "id": "terms" } ]}